Bug 66126 - Minor packaging error, missing docs
Summary: Minor packaging error, missing docs
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lm_sensors (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-05 03:42 UTC by Chris Kloiber
Modified: 2015-03-05 01:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-05 03:43:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Kloiber 2002-06-05 03:42:55 UTC
Description of Problem:

Several important doc files are missing from lm_sensors-2.6.1-1.i386.rpm
including many of the README.*, INSTALL, QUICKSTART, TODO. Also the contents of
the original doc/* directory in the tarball are moved up one directory. After
futzing with the lm_sensors.spec file, I recommend that the %doc macro be
assigned the following:

%doc BACKGROUND BUGS CHANGES CONTRIBUTORS COPYING doc INSTALL QUICKSTART README*
TODO

Please make sure I didn't miss anything either and apply, thanks.

Comment 1 Phil Knirsch 2002-06-18 11:37:56 UTC
OK, done in latest rawhide version. Also updated userland tools to latest
version (2.6.3)

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.